package com.gingersoft.gsa.delivery_pick_mode.data.model.bean

data class OrderGoupNumBean(
        val `data`: Data,
        val success: Boolean,
        val sysTime: Long) {
    data class Data(
            val self: List<Self>,
            val selfTakeaway: List<SelfTakeaway>,
            val takeaway: List<SelfTakeaway>) {
        data class SelfTakeaway(
                val STATUS: Int,
                val SumNum: Int
        )

        data class Self(val STATUS: Int,
                        val selfSumNum: Int)

    }
}